Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Регистрация 8 сентября 2015 15:40
    зарегистрировался на сайт.
  • Комментарии 18 августа 2015 18:46
    Budar Budar добавил комментарий в новость Модуль Multi-language 2.4 для DLE